Subject: bug#9593: Problems compiling guile on OS X, while generating guile-procedures.texi

From: Ian Holmes <[email-masked]>
Date: Tue, 25 Oct 2011 13:46:02 -0700

Hi Andy,

I tried using 'brew' (Mac OS X HomeBrew package manager) again and,
unlike the first time I tried it, it worked. It looks like they
(HomeBrew) reverted to version 1.8.7 of guile, in between my first
attempt to do it & my eventual successful attempt.

Thanks for your help,
Ian

On Thu, Oct 20, 2011 at 3:01 PM, Andy Wingo <[email-masked]> wrote:
> Hi Ian,
>
> Thanks for the report.  I looked at the responses on guile-user, but was
> unclear as to whether you were able to solve the problem.  What happened
> here?
>
> Regards,
>
> Andy
> --
> http://wingolog.org/
>